<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='reklama1'>\n";
echo "<div style='text-align: left;'><img src='/style/reklama.gif' alt='' class='icon'/></div>\n";
rekl(1);
echo "</div>\n";
echo "<div class='foot'>";
echo "<center><b>&copy; Xhata.Su 2012</b></center>";
echo "</div>\n";
echo "<div class='blueline'>";
echo "<center><a href='/info/contacts.php'>контакты</a> | <a href='/sogl.php'>соглашение</a> | <a href='/love/admin.php'>support</a></center>\n";
echo "</div>\n";
echo "<div class='news'>";
rekl(3);
echo '<script type="text/javascript" src="http://mobtop.ru/c/41309.js"></script><noscript><a href="http://mobtop.ru/in/41309"><img src="http://mobtop.ru/41309.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>';
echo "</div>\n";
echo "</div>\n</body>\n</html>";
exit;
?>